Debian Bug report logs - #608334
Typo in description for arduino-core

version graph

Package: arduino-core; Maintainer for arduino-core is Scott Howard <showard@debian.org>; Source for arduino-core is src:arduino.

Reported by: Scott Howard <showard314@gmail.com>

Date: Thu, 30 Dec 2010 00:09:02 UTC

Severity: normal

Fixed in version arduino/0022+dfsg-1

Done: Scott Howard <showard314@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#608334; Package arduino-core. (Thu, 30 Dec 2010 00:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard314@gmail.com>:
New Bug report received and forwarded. (Thu, 30 Dec 2010 00:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard314@gmail.com>
To: submit@bugs.debian.org
Subject: Typo in description for arduino-core
Date: Wed, 29 Dec 2010 19:05:09 -0500
Package: arduino-core

First line of description:
"Arduino is an open hardware *microcrontoler* platform."

Should be microcontroller of course.


from:
https://bugs.launchpad.net/bugs/695481




Reply sent to Scott Howard <showard314@gmail.com>:
You have taken responsibility. (Sat, 08 Jan 2011 16:36:05 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard314@gmail.com>:
Bug acknowledged by developer. (Sat, 08 Jan 2011 16:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 608334-close@bugs.debian.org (full text, mbox):

From: Scott Howard <showard314@gmail.com>
To: 608334-close@bugs.debian.org
Subject: Bug#608334: fixed in arduino 0022+dfsg-1
Date: Sat, 08 Jan 2011 16:32:09 +0000
Source: arduino
Source-Version: 0022+dfsg-1

We believe that the bug you reported is fixed in the latest version of
arduino, which is due to be installed in the Debian FTP archive:

arduino-core_0022+dfsg-1_all.deb
  to main/a/arduino/arduino-core_0022+dfsg-1_all.deb
arduino_0022+dfsg-1.debian.tar.gz
  to main/a/arduino/arduino_0022+dfsg-1.debian.tar.gz
arduino_0022+dfsg-1.dsc
  to main/a/arduino/arduino_0022+dfsg-1.dsc
arduino_0022+dfsg-1_all.deb
  to main/a/arduino/arduino_0022+dfsg-1_all.deb
arduino_0022+dfsg.orig.tar.gz
  to main/a/arduino/arduino_0022+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608334@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Howard <showard314@gmail.com> (supplier of updated arduino package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Jan 2011 11:02:17 -0500
Source: arduino
Binary: arduino arduino-core
Architecture: source all
Version: 0022+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Scott Howard <showard314@gmail.com>
Changed-By: Scott Howard <showard314@gmail.com>
Description: 
 arduino    - AVR development board IDE and built-in libraries
 arduino-core - Minimal (java-free) tool to interact with an Arduino
Closes: 608334
Changes: 
 arduino (0022+dfsg-1) experimental; urgency=low
 .
   * New upstream release.
   * Dependency pruning: no need to depend on libecj-java, liboro-java
   * Refreshed patches, removed convet_to_debian_oro.patch (no longer
     needed)
   * Fixed typo in description (Closes: #608334, LP: #695481)
Checksums-Sha1: 
 a4cbde85565890f964eeeaf77ef20b79a96d6bda 1295 arduino_0022+dfsg-1.dsc
 c23b8cf422f90baf23fcacd054ddca6c8d1b7185 2142631 arduino_0022+dfsg.orig.tar.gz
 1f2673dbfc23d199b3062c5d503e87c37fdcc5ae 38688 arduino_0022+dfsg-1.debian.tar.gz
 d5da6a23d685e6f7aceb47ed7e7dbade1e7ee66d 1005036 arduino_0022+dfsg-1_all.deb
 6e8ad5d225f98f614841a8772fa132cdef1fa717 277600 arduino-core_0022+dfsg-1_all.deb
Checksums-Sha256: 
 9a232213adbd50905f61e9ed93842fcc6d5e630802b3ba3d23753a1bbbc9de9f 1295 arduino_0022+dfsg-1.dsc
 ef3a0fe5dae7f6941bfff547bed40331e982e73a6561d4d6a09462eebb7a9e57 2142631 arduino_0022+dfsg.orig.tar.gz
 84f7914453b635682ec7a0bc3023d8f723920541a7516024736462f47bf4d2f3 38688 arduino_0022+dfsg-1.debian.tar.gz
 f496d955486a3e5e02c53de695c0e09c1855328eda84e040a8d96d8010637946 1005036 arduino_0022+dfsg-1_all.deb
 442a69a6d5121f12d36a7e9e7bc322950cad6b60daf0da84680bf5b5f8037f44 277600 arduino-core_0022+dfsg-1_all.deb
Files: 
 2938d54d748eba8226c970607202ec70 1295 electronics extra arduino_0022+dfsg-1.dsc
 595e8cc5d0de47fbaeae943116a860bd 2142631 electronics extra arduino_0022+dfsg.orig.tar.gz
 58278e3dad8d84eeb0c9dcfb90da5f8a 38688 electronics extra arduino_0022+dfsg-1.debian.tar.gz
 9c7208ae76f13a173895139a9885923c 1005036 electronics extra arduino_0022+dfsg-1_all.deb
 ecaf764befed77648453ff226ee2e7da 277600 electronics extra arduino-core_0022+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk0ojYcACgkQuqVp0MvxKmqo3QCeOKSFHxss3cIhYmw6zIXEhX+w
0iYAnA6chDfwz2ueddya/h7AA/oZpU2u
=KakS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:34:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:01:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.